.block-prices{
  display: flex;
}

.block-prices .offer-block__half, .block-prices .offer-block__quot-item{
  border-radius: 4px;
  background: #EEF1F7;
  ;
}

.block-prices .offer-block__quot-item{
  padding-bottom: 1.2rem;
  z-index: auto;
}

.block-prices .offer-block__quot-item:before, .block-prices .offer-block__quot-item:after{}

.block-prices__btn{
  margin-top: 2.9rem;
  font-size: 1.71rem;
  font-weight: 500;
  height: 4rem;
  padding: 0 2rem;
  line-height: 4rem;
}

.block-prices-block{
  position: relative;
}

.block-prices-block__group{
  opacity: 1;
  visibility: visible;
  transition: all .2s ease;
}

.block-prices-block__descr{
  position: absolute;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  width: 100%;
  height: calc(100% + 1.28rem);
  margin-top: -1.28rem;
  top: 0;
  left: 0;
  opacity: 0;
  visibility: hidden;
  transition: all .2s ease;
  line-height: 116%;
  font-size: 1.14rem;
}

.block-prices-block__descr-item{
  margin-bottom: 0.43rem;
}

.block-prices-block__descr-title{
  display: block;
  line-height: 116%;
  font-size: 0.93rem;
}

.block-prices-block__img{
  display: block;
  margin: 0 auto 1.71rem 0;
  height: 4.43rem;
}

h3.block-prices-block__title{
  line-height: 116%;
  font-weight: 700;
  position: relative;
  margin-bottom: 1.14rem;
  margin-top: 0;
}

.block-prices-block__prices{
  font-size: 1.36rem;
  line-height: 1.6;
}

.block-prices-block__price-line .grey{
  color: #828282;
}

.block-prices-block__price-line + .block-prices-block__price-line{
  margin-top: .3rem;
}


.block-prices-block .offer-select{
  position: unset;
  font-size: 1.36rem;
  letter-spacing: 0;
}

.block-prices-block .offer-select .grey{
  color: #828282;
}






















.block-prices-block__quest{
  position: absolute;
  top: -1.28rem;
  right: 0;
  width: 1.71rem;
  height: 1.71rem;
  background: url(./icon-price-details.svg);
  background-size: contain;
  background-repeat: no-repeat;
  cursor: pointer;
  transition: all .2s ease;
  z-index: 100;
}

.is-descr-open .block-prices-block__group{
  opacity: 0;
  visibility: hidden;
}

.is-descr-open .block-prices-block__descr{
  opacity: 1;
  visibility: visible;
}

.is-descr-open .block-prices-block__quest{
  background: url(./icon-price-details.svg);
  background-size: contain;
  background-repeat: no-repeat;
}

@media (max-width: 639px) {
  .block-prices{
    flex-direction: column;
  }

  .block-prices .offer-block__quot-item{
    padding: 2rem 1rem 0 2rem;
  }

  .block-prices__btn{
    height: 6rem;
    line-height: 6rem;
    font-size: 2.5rem;
    padding: 0 3rem;
  }

  .block-prices-block .offer-select{
    font-size: 1.875rem;
    letter-spacing: -0.04em;
  }

  

  

  

  h3.block-prices-block__title{
    
    font-size: 1.875rem;
    margin-bottom: 2rem;
  }

  

  


  

  

  .block-prices-block__quest{
    top: 0;
    right: 1rem;
    width: 3rem;
    height: 3rem;
  }

  .block-prices-block__descr{
    font-size: 1.75rem;
    height: calc(100% - 2rem);
    margin-top: 0;
  }

  .block-prices-block__descr-title{
    font-size: 1.625rem;
    color: #828282;
  }

  .block-prices-block__img{
    margin: 0 auto 2rem 0;
    height: 6rem;
  }

  .block-prices-block__descr-types{
    font-size: 1.625rem;
    color: #828282;
  }

  .is-descr-open .block-prices-block__descr{
    width: calc(100% + 1rem);
height: 100%;
    margin-left: -1rem;
    margin-top: -1rem;
  }
  
  .is-descr-open .block-prices-block__quest{
    top: -1rem;
    right: 0;
  }
.block-prices-block__descr-item{
    margin-bottom: 0;
  }
.block-prices-block__descr-item:last-child{
    margin-bottom: 0.5rem;
  }

}
@media (min-width: 1920px) {
  .block-prices .offer-block__half, .block-prices .offer-block__quot-item{
    border-radius: 0.29rem;
  }

  

  

}